{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-nd-2024-2419296",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2419296",
  "cooperator": "Central Dakota Frontier Cooperative",
  "planted_date": "2024-05-05",
  "harvested_date": "2024-09-03",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.4,
        "Milk Per Acre": 3411.0,
        "Milk Per Ton": 27064.0,
        "Beef Per Acre": 259.0,
        "Beef Per Ton": 1817.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3380.0,
        "Milk Per Ton": 26196.0,
        "Beef Per Acre": 258.0,
        "Beef Per Ton": 1772.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.1,
        "Milk Per Acre": 3362.0,
        "Milk Per Ton": 25277.0,
        "Beef Per Acre": 257.0,
        "Beef Per Ton": 1715.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.3,
        "Milk Per Acre": 3323.0,
        "Milk Per Ton": 23226.0,
        "Beef Per Acre": 253.0,
        "Beef Per Ton": 1586.0
      },
      "entry_num": null
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/nd/2024/2419296"
  ],
  "fetched_at": "2026-05-25T19:32:03.006481+00:00",
  "scraper_version": "0.1.0"
}
